events.listen('item.registry', event => {


  event.create('salad').food(food => {food.hunger(9).saturation(1)}).displayName('Salad').maxStackSize(64)
  event.create('valdanium_ingot').displayName('Valdanium Ingot')
  event.create('valdanium_nugget').displayName('Valdanium Nugget')
  event.create('double_arrow').displayName('Green Double Arrow')
  event.create('wooden_double_arrow').displayName('Wodden Double Arrow')
  event.create('double_arrow_cast').displayName('Double Arrow Gold Cast')
  event.create('large_plate_diamond').displayName('Diamond Large Plate')
  event.create('large_plate_netherite').displayName('Netherite Large Plate')
  event.create('bee').displayName('Bee')
  //dolls
  event.create('cobblestone_bee_doll').displayName('Cobblestone Bee Doll')
  event.create('fishi_bee_doll').displayName('Fishi Bee Doll')
  event.create('andesite_bee_doll').displayName('Andesite Bee Doll')
  event.create('diorite_bee_doll').displayName('Diorite Bee Doll')
  event.create('dirt_bee_doll').displayName('Dirt Bee Doll')
  event.create('dust_bee_doll').displayName('Dust Bee Doll')
  event.create('granite_bee_doll').displayName('Granite Bee Doll')
  event.create('gravel_bee_doll').displayName('Gravel Bee Doll')
  event.create('lava_bee_doll').displayName('Lava Bee Doll')
  event.create('rgbee_bee_doll').displayName('Rgbee Bee Doll')
  event.create('sand_bee_doll').displayName('Sand Bee Doll')
  event.create('snowball_bee_doll').displayName('Snowball Bee Doll')
  event.create('water_bee_doll').displayName('Water Bee Doll')
  event.create('wood_bee_doll').displayName('Wood Bee Doll')
  event.create('rgb_dye').displayName('RGB Dye')



})
